/ comp / gb.qt.ext / editor / highlight
Editor.Highlight (gb.qt.ext)
Syntax

    PROPERTY Highlight AS Integer

Returns or sets the editor highlighting mode.

This property can take one of the following values:

- Highlight.None for no syntax highlighting.
- Highlight.Gambas for Gambas source code highlighting.
- Highlight.Custom for a custom syntax highlighting.

Custom syntax highlighting is done in the Highlight event handler, by using the Highlight class.